Subject: [dhcwg] Opinion requested: Independent submission of draft-gont-dhcpv6-stable-privacy-addresses-01

From: Suresh Krishnan <[email-masked]>
Date: Mon, 25 Apr 2016 21:11:53 -0400

Hi all,
  The draft describing Stable and Opaque IIDs with DHCPv6 available at

https://tools.ietf.org/html/draft-gont-dhcpv6-stable-privacy-addresses-01

has been submitted through the Independent stream for publication.

The IESG is currently performing a conflict review on the document as
described in RFC5742. This document is up for discussion on the 2016-05-05
IESG Telechat. Since this document was discussed earlier in the dhc working
group, I would like to solicit the opinion of the WG and the WG chairs on
whether publishing the document is in any way harmful to the work of the dhc
WG. Please send your opinions either on list or privately to me by 2016-05-03.

Thanks
Suresh